
.comment-form-url {
	display: none;
}

.comment-notes {
	display: none;
}

#commentform .required {
	display: none;
}
#commentform .comment-form-email .required {
	display: inline-block;
	color: #999;
}
#commentform .form-submit {
	padding: 2rem 0 1rem 0;
}
#respond {
	padding: 3rem 0;
}

#respond textarea {
	max-width: 100%;
	height: 12rem;
}

ol.comment-list .ht-voting {
	display: none;
}
ol.comment-list,
ol.comment-list li {
	display: block;
	padding: 0;
	margin: 0;
}
ol.comment-list {
	padding: 0 15px;
}
ol.comment-list > li {
	margin-bottom: 10px;
}
ol.comment-list > li.depth-2,
ol.comment-list > li.depth-3,
ol.comment-list > li.depth-4,
ol.comment-list > li.depth-5,
ol.comment-list > li.depth-6,
ol.comment-list > li.depth-7,
ol.comment-list > li.depth-8,
ol.comment-list > li.depth-9 {
	margin-top: -11px;
}
ol.comment-list > li.depth-2 	{ margin-left: 30px }
ol.comment-list > li.depth-3 	{ margin-left: 60px }
ol.comment-list > li.depth-4 	{ margin-left: 90px }
ol.comment-list > li.depth-5 	{ margin-left: 120px }
ol.comment-list > li.depth-6 	{ margin-left: 150px }
ol.comment-list > li.depth-7 	{ margin-left: 180px }
ol.comment-list > li.depth-8 	{ margin-left: 210px }
ol.comment-list > li.depth-9 	{ margin-left: 240px }

ol.comment-list .comment-body.row {
	border: 1px solid #ccc;
	position: relative;
	overflow: hidden;
}
ol.comment-list .comment-body.row {
	background: rgba(0,0,0,.04);
}
ol.comment-list .comment-body.row .col-md-9 {
	border-left: 1px solid #ccc;
	background: #fff;
}
ol.comment-list .comment-body.row > div {
	padding: .5rem 1rem;
}
ol.comment-list .comment-body .actions a {
	margin-left: 1rem;
}
ol.comment-list .comment-body .comment-meta-data {
	font-size: .9em;
	color: #777;
}
ol.comment-list .comment-body .comment-content {
	word-break: break-word;
}
ol.comment-list .byuser .author strong,
ol.comment-list .byauthor .author strong {
	background: #669;
	display: inline-block;
	padding: 0 .25rem;
	border-radius: 2px;
	color: #fff;
	text-shadow: 0 1px rgba(0,0,0,.1);
	box-shadow: 0 1px 1px rgba(0, 0, 0, .1);
}

#comments {
	padding-top: 2rem;
}

#comments h3 {
	display: block;
	padding: 0 0 2rem 0;
	line-height: 2.3rem;
}


@media (max-width: 769px) {

	ol.comment-list > li.depth-2 	{ margin-left: 10px }
	ol.comment-list > li.depth-3 	{ margin-left: 20px }
	ol.comment-list > li.depth-4 	{ margin-left: 30px }
	ol.comment-list > li.depth-5 	{ margin-left: 40px }
	ol.comment-list > li.depth-6 	{ margin-left: 50px }
	ol.comment-list > li.depth-7 	{ margin-left: 60px }
	ol.comment-list > li.depth-8 	{ margin-left: 70px }
	ol.comment-list > li.depth-9 	{ margin-left: 80px }

	ol.comment-list .comment-body .comment-meta-data > div {
		display: inline;
	}
	ol.comment-list .comment-body.row > div.bg-faded {
		border-bottom: 1px solid #ccc;
	}
	ol.comment-list .comment-body.row > div.bg-faded strong,
	ol.comment-list .comment-body .comment-meta-data {
		font-size: .95rem;
	}

}
